10 Jan '13, 7am

「ただちに」アップグレードを推奨:「Ruby on Rails」のアップデート公開、極めて深刻な脆弱性を修正 - @IT

Multiple vulnerabilities in parameter parsing in Action Pack (CVE-2013-0156)

Full article: http://www.atmarkit.co.jp/ait/articles/1301/10/news081.html

Tweets